/*guide.css*/
#container_title{display: none;}
/*visual S*/
.guide_visual_wrap{width: 100%;}
.guide_visual_wrap .guide_visual{/*position: relative;*/background-image: url('../img/guide/bg_img02.jpg'); background-size: cover; background-position: center; width: 100%; height: 410px; display: table;}
.guide_visual_wrap .sect_bg{width: 100%;}
.guide_visual_wrap .visual_text{display: table-cell; vertical-align: middle; color: #fff; text-align: center;}
.guide_visual_wrap h6{font-size: 24px; font-weight: bold; line-height: 30px; padding-top:70px;}
.guide_visual_wrap .visual_text div{width: 50px; height: 2px; background: #fff; margin: 10px auto 10px;}
.guide_visual_wrap h3{font-size: 48px; line-height: 60px; font-weight: bold;}
.guide_visual_wrap p{font-size: 48px; line-height: 60px;}
/*visual E*/


/*lnb S*/
.m_lnbwrap{display: none;}
.lnb_wrap{width: 100%; border-bottom: 1px solid #ccc;}
.lnb_wrap .lnb{overflow: hidden;}
.lnb_wrap a{width: 190px; padding: 15px; float: left; border: 1px solid #ccc;overflow: hidden; border-top: none; border-bottom: none; cursor: pointer;}
.lnb_wrap a:hover{background:#1e7ce8; }
.lnb_wrap a:hover p{color: #fff;}
.lnb_wrap a:hover .gt{color: #fff;}
.lnb_wrap a p{font-size: 18px; line-height: 25px; float: left;}
.lnb_wrap a .gt{font-size: 15px; line-height: 25px;padding-left: 50px; float: right;}
.lnb_wrap a:nth-child(1){border-right: none;}
.lnb_wrap a:nth-child(2){border-right: none;}
/*lnb E*/

/*section1 S*/
#guide_wrap .section_wrap .sect1{padding: 50px 0;}
.section_wrap .sect_title{text-align: center; padding-bottom: 0px;}
.section_wrap .sect_title h3{ font-size: 36px; line-height: 60px; color: #918970;}
.section_wrap .sect_title p{padding: 10px 0; font-size: 26px; line-height: 40px; color: #333;}
.section_wrap .sect_title .sect_decs{font-size: 18px; line-height: 24px; color: #888;}
#guide_wrap .section_wrap .sect_con{overflow: hidden; padding-top:20px;}
#guide_wrap .sect1 .leftarea{width: 100%; height: 380px; float: left; padding: 0px; display: table;}
#introduce_wrap .sect1 .left_text{height: 310px;border: 1px solid #fff; display: table-cell; vertical-align: middle;}
#guide_wrap .sect1 .left_text div{margin-left: 53px; width: 35px; height: 2px; background: #fff;}
#guide_wrap .sect1 .left_text p{padding-left:50px;  font-size: 36px; line-height: 48px; color: #fff;}
#guide_wrap  .sect1 .rightarea{width: 50%;float: right;}
/*section1 E*/


#guide_wrap .sect1 .down_tx{width: 100%; background: #e0eaec; padding:30px; margin: 0 auto; text-align: center; padding-bottom: 50px;}
#guide_wrap .sect1 .down_tx .down_title p{font-size: 28px; font-weight: 300; color: #00558a; padding:20px 0px; border-bottom: 1px solid #ddd;}
#guide_wrap .sect1 .down_tx .down_con p{font-size: 24px; color: #666; padding: 20px 0px 50px;}
#guide_wrap .sect1 .time_tx{width: 70%; background: #fff; margin: 0 auto; padding:20px 30px;}
#guide_wrap .sect1 .time_tx .time_t{width: 100%;} 
#guide_wrap .sect1 .time_tx .time_t p{font-size: 24px; line-height: 32px; color: #666;}
#guide_wrap .sect1 .time_last {background: #00558a; padding:10px; text-align: center; width: 70%; margin: 0 auto;}
#guide_wrap .sect1 .time_last p{font-size: 24px; color: #fff; font-weight: 300;}



#guide_wrap .contact{height: auto;}
.contact .inner{padding-bottom: 70px;}
.contact .main_title{padding-bottom: 70px;}
.contact .main_title h2::after{display: none;}
.contact .main_title h2, .contactWrap .main_title h2 span, .contactWrap .main_title p{color: #333;}
.contact .main_title p{padding-top: 30px;}
#guide_wrap .detail{width: 100%; margin:0 auto; display: block;}
.contact .root_daum_roughmap{height: 100%;}
.contact .root_daum_roughmap .wrap_map{height: 100%;}

.cont_text{position: absolute; z-index: -1; display: inline-block; left: 13.5%; top:59%;}


p.list_title{width: 100%; line-height: 60px; border:1px solid #ddd; padding: 10px 30px; box-sizing: border-box; font-size: 22px; font-weight: 500;}
p.list_title:hover{background: #918970; color: #fff;}
.on_t{padding:20px; display: none; font-size: 18px; color: #727272; margin: 0 25px; position: relative; line-height: 26px;}

.accordion-box li.list_i{padding-bottom: 20px;}

ul li.rt_box{position: absolute; top:50%; right: 15px;}
ul li.on .rt_box{transform: rotate(180deg); transition:all 0.6s;}

#guide_wrap .section_wrap .sect1 .file_btn{display: flex; float: right; flex-direction: row;}
#guide_wrap .section_wrap .sect1 .file_btn a{font-size: 12px; display: inline-block; width: 180px; height: 45px; color: #fff; text-align: center; line-height: 45px; margin: 10px;}
#guide_wrap .section_wrap .sect1 .file_btn a.bxn p{background: #001e5c; font-size: 16px;}

.section_wrap .sect_title{text-align: center; padding-bottom: 0px;}
.m_cont{display: none;}
.accordion-box_m{display: none;}

 
.time_tx .time_t table{border: 0; text-align: center; margin: 0 auto; width: 70%; font-size: 20px; padding-left: 70px;}
.time_tx .time_t th, td{padding:10px 20px; border:0;}
.time_tx .time_t th{text-align: justify; line-height: 0; font-weight: 400;}
.time_tx .time_t th.th_a:after{content: ""; display: inline-block; width: 100%;}
.time_tx .time_t th.th_a:before{content: ""; display: inline-block; width: 100%;}


#guide_wrap .gu_w {width:100%; max-width:1500px; margin:0 auto; }
#guide_wrap .gu_w .guide_w { overflow:hidden; width:100%; }
#guide_wrap .gu_w .guide_w ul { width:100%; padding:0; margin:0;}
#guide_wrap .gu_w .guide_w ul li { position:relative; float:left; width:370px; height:400px; padding:0;  margin-right:20px; margin-top:20px; list-style:none; transition: 0.5s all ease; overflow:hidden; margin-left: 45px;}
#guide_wrap .gu_w .guide_w ul li:last-child {margin-right:0;}
#guide_wrap .gu_w .guide_w ul li:before { content:""; position:absolute; width:100%; height:100%; left:0; bottom:-100%; transition:0.3s ease; background:rgba(0,0,0,.7);}
#guide_wrap .gu_w .guide_w ul li:hover:before, .m_bnr2 .guide_w ul li:focus:before { bottom:0; }
#guide_wrap .gu_w .guide_w ul li a {display:block; }
#guide_wrap .gu_w .guide_w ul li .con_img img {  width:100%; height:100%;}
#guide_wrap .gu_w .guide_w ul li .guide_txt { position:absolute; z-index:2; left:0; top:0; width:100%; height:100%; text-align:center; color:#fff; letter-spacing:-0.5px;}
#guide_wrap .gu_w .guide_w ul li .dis_tbl {display:table; width:100%; height:100%; }
#guide_wrap .gu_w .guide_w ul li .dis_cel { display:table-cell;  vertical-align:middle; }
#guide_wrap .gu_w .guide_w ul li em { display:inline-block; color:#fff; font-size:0.9em; font-style:normal; padding:0; margin:0; letter-spacing:0.25em; }
#guide_wrap .gu_w .guide_w ul li .tit { display:block; color:#fff; font-size:2em; font-weight:700; padding:10px 0 15px 0; margin:0;}
#guide_wrap .gu_w .guide_w ul li .txt { display:none; }
#guide_wrap .gu_w .guide_w ul li .btn_arrow { display:none;}
#guide_wrap .gu_w .guide_w ul li:hover .txt { display:block; color:#fff; font-size:1.5em;  margin:0; text-align: left; padding:0 20px;}
#guide_wrap .gu_w .guide_w ul li:hover .btn_arrow { display:block; padding:0; margin-top:15px; }


.swiper {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }

    .swiper-slide {
      background-size: cover;
      background-position: center;
    }

    .gallery-top {
      height: 80%;
      width: 100%;
    }

    .gallery-thumbs {
      height: 20%;
      box-sizing: border-box;
      padding: 10px 0;
    }

    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }

    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }


@media screen and (max-width:1199px){
    .inner{width: 100%; margin: 0 auto;}

    
    #guide_wrap .gu_w ul li { width:23.5%; min-height:auto; margin-right:2%;}
	#guide_wrap .gu_w ul li:last-child {margin-right:0;}
	#guide_wrap .gu_w ul li a .guide_img {width:100%; height:auto;}
    
    .time_tx .time_t table{ width: 100%; padding-left: 20px;}

}
@media screen and (max-width:980px){
    .intro_visual_wrap h3{font-size: 40px; line-height: 50px;}
    .intro_visual_wrap p{font-size: 40px; line-height: 50px;}
    .section_wrap .sect_title h3{font-size: 32px; padding-bottom: 5px;}
    .section_wrap .sect_title p{font-size: 24px;}
    .section_wrap .sect_title .sect_decs{font-size: 16px;}
    #guide_wrap .sect1 .left_text div{margin-left: 32px;}
    #guide_wrap .sect1 .left_text p{font-size: 30px; line-height: 35px; padding-left: 30px;}
    #guide_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{word-break: keep-all; padding-left: 20px; padding-right: 20px;}
    #guide_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs br{display: none;}
    #guide_wrap .section3{height: 360px;}
}

@media screen and (max-width:870px){
.time_tx .time_t table{font-size: 18px;}
}

@media screen and (max-width:775px){
#guide_wrap .sect1 .time_tx{width: 100%;}
#guide_wrap .sect1 .time_last {width: 100%;}
}


@media screen and (max-width:768px){
    .section_wrap .sect_title{padding-bottom: 75px;}
    .intro_visual_wrap h6{font-size: 22px;}
    .intro_visual_wrap h3{font-size: 36px; line-height: 45px;}
    .intro_visual_wrap p{font-size: 36px; line-height: 45px;}
    #guide_wrap .sect1 .leftarea{width: 100%; height: inherit;}
    #guide_wrap .sect1 .leftarea img{width: 100%;}
    #guide_wrap .sect1 .left_text{height: 300px;}
    #guide_wrap .sect1 .rightarea{width: 100%; height: 400px;}
    #guide_wrap .sect1 .rightarea img{width: 100%;}
    #guide_wrap .section_wrap .sect_title .sect_decs br{display: none;}
    #guide_wrap .section_wrap .sect_title .sect_decs{word-break: keep-all;}
    #guide_wrap .sect2 .sect2_conwrap li{width: 100%; background-color: #f3f3f3;}
    #guide_wrap .sect2 .sect2_conwrap li:nth-child(2){border: none; background-color: #fff;}
    #guide_wrap .sect2 .sect2_conwrap li{padding: 35px 0;}
    #guide_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs br{display: block;}
    #guide_wrap .section3{height: auto;}
    #guide_wrap .section3 .article{width: 100%; margin: 0; margin-bottom: 40px;}
    #guide_wrap .sect1 .down_tx .down_title p{font-size: 22px;}
    #guide_wrap .sect1 .down_tx .down_con p{font-size: 18px;}
    #guide_wrap .sect1 .time_tx{width: 100%; padding: 20px 10px; } 
    #guide_wrap .sect1 .time_tx .time_t p{font-size: 16px; letter-spacing: -1px;  }
    #guide_wrap .sect1 .time_last {width: 100%;}
    #guide_wrap .sect1 .time_last p{font-size: 17px;}
    #guide_wrap .contact .detail{width: 100%; height: auto;}
    .cont_text img{display: none;}
    .m_cont{display: none; width: 100%; background: #142e9d;}
    .m_cont .map_add{padding:20px;}
    .m_cont .map_add ul{padding:15px; padding-left: 50px;}
    .m_cont .map_add ul li{padding-bottom: 10px;}
    .m_cont .map_add ul li p{font-size: 18px; color: #fff; font-weight: 300;}
    #guide_wrap .contact{height: auto;}
    #guide_wrap .section_wrap .sect1 .file_btn{display: flex; float: none; flex-direction: row; margin: 0 auto;}
    #guide_wrap .section_wrap .sect1 .file_btn a.bxn p{padding:0 20px; font-size: 14px;}
    p.list_title{font-size: 18px;line-height: 20px;}
    .on_t{font-size: 14px;}
    .accordion-box{display: none;}
    .accordion-box_m{display: block;}
    .accordion-box_m li.list_i{padding-bottom: 20px;}
    
    p.list_title{width: 98%; margin: 1%;}
    #guide_wrap .section_wrap .sect1 .file_btn a{margin: 1%; width: 50%;}
    
    #guide_wrap .gu_w .guide_w ul li .con_img img {  width:100%;}
    #guide_wrap .gu_w .guide_w ul li { margin-left: 0;}
    
    
    .time_tx .time_t table{width: 100%; font-size: 13px; padding-left: 0;}
    .time_tx .time_t th, td{padding:10px;}
    
}
@media screen and (max-width:609px){
    .lnb_wrap a{width: 185px;}
}
@media screen and (max-width:600px){
    .guide_visual_wrap .guide_visual{height: 350px;}
    .guide_visual_wrap .visual_text div{width: 35px;}
    .guide_visual_wrap h6{font-size: 20px;}
    .guide_visual_wrap h3{font-size: 30px; line-height: 40px;}
    .guide_visual_wrap p{font-size: 30px; line-height: 40px;}
    .m_lnbwrap .inner{padding: 0;}
    .m_lnbwrap a{width: 100%; border: none;}
    .m_lnbwrap p{text-align: center;}
    .m_lnbwrap .gt{display: none;}
    .m_lnbwrap a:nth-child(1){border-left: none; border-bottom: 1px solid #ccc;}
    .m_lnbwrap a:nth-child(1) .gt{display: block;}
    #guide_wrap .sect1 .leftarea{height: inherit;}
    #guide_wrap .sect1 .left_text{height: 250px;}
    #guide_wrap .sect1 .rightarea{height: inherit;}
    .section_wrap .sect_title h3{font-size: 28px; line-height: 45px;}
    .section_wrap .sect_title p{font-size: 22px; word-break: keep-all; line-height: 24px;}
    .section_wrap .sect_title .sect_decs{line-height: 20px;}
    #guide_wrap .section_wrap .sect1{padding: 70px 0;}
    #guide_wrap .section_wrap .sect_title{padding-bottom: 30px;}
    #guide_wrap .sect2 .sect2_conwrap .artimg{width: 75px; height: 75px;}
    #guide_wrap .section3 .sect_con{padding: 70px 0;}
}
@media screen and (max-width:480px){
    .guide_visual_wrap .guide_visual{height: 210px;}
    .guide_visual_wrap .visual_text div{width: 25px;}
    .guide_visual_wrap h6{font-size: 13px; line-height: 20px;}
    .guide_visual_wrap h3{font-size: 20px; line-height: 25px;}
    .guide_visual_wrap p{font-size: 20px; line-height: 25px;}
    #guide_wrap .sect1 .left_text{height: 200px;}
    #guide_wrap .sect1 .left_text div{width: 25px;}
    #guide_wrap .sect1 .left_text p{font-size: 20px; padding: 0 30px;}
    .section_wrap .sect_title h3{font-size: 24px;}
    .section_wrap .sect_title p{font-size: 16px; word-break: keep-all;}
    .section_wrap .sect_title .sect_decs{font-size: 13px;}
    #introduce_wrap .sect2 .sect2_conwrap .arttxt p{padding: 15px 0; font-size: 16px; line-height: 25px;}
    #guide_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{font-size: 13px; line-height: 25px;}
    #guide_wrap .sect2 .sect2_conwrap .artimg{width: 60px; height: 60px;}
    #guide_wrap .section3 .article{margin-bottom: 30px;}
    
    #guide_wrap .time_tx .time_t table{font-size: 12px;}
    #guide_wrap .time_tx .time_t th, td{padding:8px 5px;}
    #guide_wrap .sect1 .time_tx{padding:10px; } 
}
@media screen and (max-width:367px){
    #guide_wrap .sect1 .left_text{height: 145px;}
    #guide_wrap .sect1 .left_text p{font-size: 16px; line-height: 22px;}
    #guide_wrap .section3 .sect_con{padding-bottom: 45px;}
    
    #guide_wrap .time_tx .time_t table{font-size: 11px;}
    #guide_wrap .time_tx .time_t th, td{padding:8px 5px;}
}

@media screen and (max-width:347px){
    
     #guide_wrap .time_tx .time_t table{font-size: 10px;}
    
}


@media screen and (max-width:330px){
    
     #guide_wrap .time_tx .time_t table{font-size: 8px;}
    #guide_wrap .time_tx .time_t th, td{padding:4px 2px;}
}










